USN-3128-3

See a problem?
Source
https://ubuntu.com/security/notices/USN-3128-3
Import Source
https://github.com/canonical/ubuntu-security-notices/blob/main/osv/USN-3128-3.json
JSON Data
https://api.osv.dev/v1/vulns/USN-3128-3
Related
  • CVE-2016-7042
Published
2016-11-11T08:48:40.614895Z
Modified
2016-11-11T08:48:40.614895Z
Summary
linux-snapdragon vulnerability
Details

Ondrej Kozina discovered that the keyring interface in the Linux kernel contained a buffer overflow when displaying timeout events via the /proc/keys interface. A local attacker could use this to cause a denial of service (system crash).

References

Affected packages

Ubuntu:16.04:LTS / linux-snapdragon

Package

Name
linux-snapdragon

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
4.4.0-1035.39

Ecosystem specific

{
    "availability": "No subscription needed",
    "binaries": [
        {
            "linux-image-4.4.0-1035-snapdragon": "4.4.0-1035.39"
        }
    ]
}